package com.huiju.estateagents.property.service.impl;

import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import com.huiju.estateagents.property.dao.TaTemporaryLicenseCountMapper;
import com.huiju.estateagents.property.model.TaTemporaryLicenseCount;
import com.huiju.estateagents.property.service.ITaTemporaryLicenseCountService;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

import java.util.List;
import java.util.Map;

/**
 * <p>
 * 临时车统计表，按天计算 服务实现类
 * </p>
 *
 * @author jobob
 * @since 2019-05-28
 */
@Service
public class TaTemporaryLicenseCountServiceImpl extends ServiceImpl<TaTemporaryLicenseCountMapper, TaTemporaryLicenseCount> implements ITaTemporaryLicenseCountService {
	
	@Autowired
	private TaTemporaryLicenseCountMapper taTemporaryLicenseCountMapper;
	
	@Override
	public List<Map<String, Object>> getTemporaryLicenseOrderPriceCount() {
		return taTemporaryLicenseCountMapper.getTemporaryLicenseOrderPriceCount();
	}
}
