package com.huiju.estateagents.redpack.service;

import com.huiju.estateagents.base.ResponseBean;
import com.huiju.estateagents.redpack.entity.TaRedPacketHelp;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * <p>
 * 红包助力设置  服务类
 * </p>
 *
 * @author fxf
 * @since 2020-06-03
 */
public interface ITaRedPacketHelpService extends IService<TaRedPacketHelp> {

    /**
     * 更行红包助力配置
     *
     * @param taRedPacketHelp
     * @return
     */
    ResponseBean updateRedPackHelp(TaRedPacketHelp taRedPacketHelp);

    /**
     *
     * @param activityId
     * @return
     */
    ResponseBean getRedPacketHelpById(String activityId,Integer orgId);

}
