package com.huiju.estateagents.property.dao;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import com.huiju.estateagents.property.model.TransactionReply;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.Date;
import java.util.List;

/**
 * <p>
 * 物业web端二手交易评论表 Mapper 接口
 * </p>
 *
 * @author jobob
 * @since 2019-04-09
 */
@Mapper
public interface TransactionReplyMapper extends BaseMapper<TransactionReply> {

    /**
     * 二手帖子列表
     * @param page
     * @param id
     * @return
     */
    List<TransactionReply> transactionReplyList(Page page, @Param("id") Integer id, @Param("uuid") Integer uuid, @Param("uuidType") String uuidType, @Param("userId") Integer userId, @Param("status") Integer status, @Param("taUserName") String taUserName, @Param("createDate") Date createDate, @Param("replyTaUserName") String replyTaUserName);
}
