package com.huiju.estateagents.property.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.huiju.estateagents.base.ResponseBean;
import com.huiju.estateagents.center.taUser.entity.TaUser;
import com.huiju.estateagents.property.common.UserElement;
import com.huiju.estateagents.property.model.BillStatement;

/**
 * <p>
 * 账单流水表 服务类
 * </p>
 *
 * @author weiximei
 * @since 2019-02-13
 */
public interface IBillStatementService extends IService<BillStatement> {

    /**
     * 查询 流水/订单 账单
     * @param userElement
     * @param parameter
     * @return
     */
    ResponseBean getBillStatement(TaUser userElement, String parameter);

    /**
     * 导出Excel
     * @param userElement
     * @return
     */
    ResponseBean exportExcel(TaUser userElement);
}
